#article-hp {
  width: 611px;
  height: 300px;
  background: url(../img/gfx/article-hp.png) no-repeat;
  margin-bottom: 20px;
  margin-left: 25px;
}
#article-hp .q {
  float: left;
  width: 260px;
  height: 260px;
  padding: 20px;
}
#article-hp .w {
  float: left;
  width: 311px;
  height: 101px;
}  
#article-hp .ww {
  height: 101px; 
  display: block; 
}
#article-hp .ee {
  height: 101px;
  display: block;
  margin-top: -1px;
  position: relative;
}
#article-hp .rr {
  height: 101px;  
  display: block;
  margin-top: -2px;
  position: relative;  
}
#article-hp .ww:hover {
  background: url(../img/gfx/article-hp-1.png) no-repeat;
}
#article-hp .ee:hover {
  background: url(../img/gfx/article-hp-2.png) no-repeat;
}
#article-hp .rr:hover {
  background: url(../img/gfx/article-hp-3.png) no-repeat;
}
#article-hp h2 {
  font-size: 14px;
  font-weight: normal;
  padding-top: 5px;
}
#article-hp a h2 {
  color: #e41d2e;
}
#article-hp .q > a:first-child {
  text-align: center;
  width: 260px;
  display: block;
}
#article-hp .q a img {
  max-width: 260px;
  height: 146px;
}
#article-hp .q .o {
  float: left;
  width: 160px;
  color: #737373;
  font-size: 11px;
  visibility: hidden;
}
#article-hp .q .p {
  height: 75px;
  color: #333;
  line-height: 18px;
  padding-top: 10px;
  overflow: hidden;
}
#article-hp .q .p a {
  color: #333;
}
#article-hp .q .o a {
  color: #737373;
  background: url(../img/gfx/icon-micro-comment.png) no-repeat;
  padding-left: 15px;
  text-decoration: none;
  margin-right: 10px;
  cursor: default;
}
#article-hp .q .i {
  float: right;
  width: 80px;
  font-size: 11px;
  text-align: right;
}
#article-hp .q .i a {
  color: #737373;
  text-decoration: none;
}
#article-hp .q .i a:hover {
  text-decoration: underline;
}
#article-hp .w h2 a {
  font-size: 12px;
  color: #e41d2e;
  text-decoration: underline;
  float: left;
  width: 210px;
  margin-right: 5px;
  margin-top: 8px;
  line-height: 16px;
  height: 30px;
  overflow: hidden;
}
#article-hp .w .ll {
  float: left;
  text-align: right;
  width: 70px;
  text-decoration: none;
  padding-top: 2px;
  margin-top: 8px;
}
#article-hp .w > div {
   font-size: 11px;
   color: #333;
   text-decoration: none !important;
   padding-left: 10px;
}
#article-hp .w > div div {
  line-height: 16px;
}
#article-hp .w > div div a {
  text-decoration: underline !important;
  color: #333333 !important;
}
#article-hp .w .cc {
  background: url(../img/gfx/icon-micro-comment.png) no-repeat;
  padding-left: 15px;
  margin-left: 260px;
  visibility: hidden;
}